---
layout: home
---

<main role="main" class="main home">
<div id="particles" class="jumbotron particles">
   <div class="image-container" onmousedown="return false">
      <img class="jumbotron-img" src="{{ site.baseurl }}/assets/img/logos/Groupe horizontal logo nom2.svg"
                                 alt="Toobib ICON">
   </div>
   <div class="title-text-container">
      <h1>Toobib: L'annuaire des praticiens de santé</h1>
   </div>
</div>

<div class="jumbotron small">
   <div class="image-container">
      <img class="jumbotron-img" src="{{ site.baseurl }}/assets/img/logos/Groupe horizontal logo nom2.svg"
                                 alt="Toobib ICON">
   </div>
   <div class="title-text-container">
      <h1>Toobib: L'annuaire des praticiens de santé</h1>
   </div>
</div>

<!--    <div class="alert alert-special alert-dismissible fade show" role="alert">-->
<!--        <button type="button" class="close" data-dismiss="alert" aria-label="Close">-->
<!--            <span aria-hidden="true">&times;</span>-->
<!--        </button>-->
<!--        <div class="container">-->
<!--            <div class="row">-->
<!--                <div class="offset-md-1 col-md-10">-->
<!--                    <a href="{{ site.baseurl }}/news.html">Special Announcement:</a> Want to learn more about open source AI, Open Data Hub, and-->
<!--                    other data and AI workloads on Kubernetes and OpenShift?  Curious about AI DevOps? Join us October 28 at the-->
<!--                    <a class="external-link" href="https://commons.openshift.org/gatherings/San_Francisco_2019.html" target="_blank">-->
<!--                        <i class="fas fa-external-link-alt"></i> OpenShift Commons Gathering-->
<!--                    </a>-->
<!--                     co-located with ODSC/West.-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->

<div class="container what-is">
   <div class="row dh-info">
      <div class="dh-info-text-container offset-md-1 col-md-10">
         <div class="dh-info-section">
            <h2 class="dh-info-title">Qu'est ce que Toobib ?</h2>
            <p>
            Toobib est une plateforme web permettant aux professionnel.le.s de santé de proposer de la visioconférence, 
            d’avoir une messagerie instantanée chiffrée et partager des documents de façon sécurisée et chiffrée.
            Toobib permettra aussi, pour les patient.e.s de prendre des rendez-vous médicaux.
            </p>
         </div>
      </div>
   </div>
</div>
<div class="container">
   <div class="row dh-info">
      <div class="dh-info-text-container offset-md-1 col-md-10">
         <div class="dh-info-section">
            <h2 class="dh-info-title">Qu'offre Toobib ?</h2>
            <h4>
               Pour le patient et le professionnel de santé:
            </h4>
            <ul>
               <li>
                  Accéder à ses services numériques libres : messagerie instantanée, téléconsultation
               </li>
               <li>
                  Créer et réserver des plages de rendez-vous
               </li>
               <li>
                  Permettre à chaque organisation (InterHop, hopitaux, cliniques, cabinets)
                  de proposer sa propre plateforme Toobib
               </li><li>
                  Consulter l'annuaire des professionnels de santé
               </li><li>
                  Être respectueux de la vie privée et des données personnelles 
                  de ses utilisateurs.
               </li>
            </ul>
            <h4>Seulement pour le praticien:</h4>
            <ul>
               <li>
                  Accéder à de multiples services numériques éthiques
               </li>
               <li>
                  Vérifier et corriger les données stockées chez 
                  <a 
                     target="_blank"
                     href="https://annuaire.sante.fr"
                     >annuaire.sante.fr</a>, 
               </li>
               <li>
                  Demander une rectification des erreurs.
               </li>
            <ul>
         </div>
      </div>
   </div>
</div>
<div class="container team">
   <div class="row dh-info">
      <div class="dh-info-text-container offset-md-1 col-md-10">
         <div class="dh-info-section">
            <h2 class="dh-info-title">L'équipe de Toobib</h2>
            <div class="row">
               <div class="card w-33">
                  <h4> Sylvère Mazière </h4>
                  <p class="job-name">
                  Infirmier & ingénieur
                  </p>
                  <!--<p class="personal description">
                     Je promeux une utilisation éthique des données de santé pour protéger le
                     lien de confiance entre le patient et son praticien.
                     </p>-->
               </div>
               <div class="card w-33">
                  <h4> Jamel Louchi </h4>
                  <p class="job-name">
                  Médecin & ingénieur
                  </p>
                  <!--<p class="personal description">
                     Je promeux une utilisation éthique des données de santé pour protéger le
                     lien de confiance entre le patient et son praticien.
                     </p>-->
               </div>
               <div class="card w-33">
                  <h4> Nicolas Paris </h4>
                  <p class="job-name">
                  Ingénieur Data science
                  </p>
                  <p class="personal description">
                  </p>
               </div>
            </div>
            <div class="row">
               <div class="card w-50">
                  <h4>Adrien Parrot</h4>
                  <p class="job-name">
                  Médecin & ingénieur
                  </p>
                  <p class="personal description">
                  </p>
               </div>
               <div class="card w-50">
                  <h4> Quentin Parrot</h4>
                  <p class="job-name">
                  Ingénieur
                  </p>
                  <p class="personal description">
                  </p>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<div class="container getting-started">
   <div class="row dh-info">
      <div class="dh-info-text-container offset-md-1 col-md-10">
         <div class="dh-info-section">
            <h2 class="dh-info-title">Nous soutenir</h2>
            <p> Toobib est une initiative d'<a href="https://interhop.org">InterHop</a>. 
            Nous luttons pour protéger les données médicales.
            </p>
            <p>
            Si tu souhaites défendre une médecine mutualiste où le lien de
            confiance entre le patient et son médecin est respecté, 
            <a 
               target="_blank" 
               href="https://interhop.org/projets/">
                  aide nous</a>.
            <!--<a href="https://www.helloasso.com/associations/interhop/
               adhesions/cotisation-a-l-association-interhop">
               Deviens adhérent!
               </a>-->
            </p>
         </div>
         <div class="dh-info-section">
            <p>
            <a 
               class="btn"
               role="button"
               href="https://interhop.org/dons/"
               >
               Finance Nos projets
            </a>
            </p>
         </div>
         <a href="https://interhop.org" target="_blank" class="image-container">
            <img class="jumbotron-img" src="{{ site.baseurl }}/assets/img/logos/Groupe horizontal logo nom.svg"
                                       style="height: 80px" alt="InterHop logo">
         </a>
      </div>
   </div>
</div>
</main>
